.main-temp-lp .main-agence-strategie section {
    overflow: visible;
}
section.bloc-jaune{
    margin-top: 0;
}
.ref-citation p {
    font-size: 24px;
    font-weight: 300;
    line-height: 29px;
}

.ref-citation {
    text-align: center;
}

.bg-w-image {
    background: #fff;
    padding: 90px 30px;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
    display: flex;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
}
section.bloc-jaune.bg-blue a.inb-btn {
    color: #12bdf5;
}
section.bloc-jaune.bg-blue a.inb-btn:hover {
    color: #fff;
}
a.inb-btn {
    max-width: 387px;
    width: 100%;
    margin-bottom: 0;
}
.text-bloc-w {
    max-width: 880px;
}
.ref-citation::before {
    content: '';
    display: inline-block;
    width: 51px;
    height: 47px;
    background: url(../img/reflexion/guillup.png);
    position: absolute;
    left: 0;
    top: -25px;
}
.ref-citation::after{
    content: '';
    display: inline-block;
    width: 51px;
    height: 47px;
    background: url(../img/reflexion/guilldown.png);
    position: absolute;
    bottom: 25px;
    right: 0;
}
.sec-1 .img-bloc {
    margin-left: -1.5%;
    left: -130px;
    position: relative;
    max-width: 30%;
    margin-top: auto;
    bottom: -95px;
}
section.bloc-jaune.bg-blue .txt-bloc {
    background: #12bdf5;
}
section.bloc-jaune.sec-2.bg-blue .img-bloc {
    left: inherit;
    right: -12%;
    margin-top: 14%;
}
section.bloc-jaune.sec-3 .img-bloc {
    margin-top: auto;
    bottom: -100px;
    margin-left: -314px;
    max-width: 45%;
}
section.bloc-jaune.sec-4.bg-blue .img-bloc {
    margin-top: auto;
    right: -10%;
    bottom: -20px;
}
.ref-citation {
    padding: 0 65px;
}
section.bloc-jaune.sec-5 .img-bloc {
    margin-top: auto;
    left: -10%;
    bottom: -93px;
}
section.bloc-jaune.sec-6.bg-blue .img-bloc {
    margin-bottom: auto;
    left: 10%;
}
h2.section-title a::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: relative;
    top: -18px;
}
.main-temp-lp .main-agence-strategie .image.image-top {
    max-width: 840px;
}
h2.section-title {
    width: fit-content;
}
a.inb-btn {
    border: 1px solid #fff;
}
a.inb-btn:hover {
    background: transparent;
    color: #fff;
}
section.bloc-jaune.sec-1 .img-bloc {
    margin-bottom: -5.2%;
}

@media screen and (min-width: 1024px) {
    .main-temp-lp .main-agence-strategie .image.image-top {
        position: relative;
        right: -150px;
        width: auto !important;
        justify-content: flex-start;
    }
    .main-temp-lp .main-agence-strategie .image.image-top::after {
        content: "";
        display: block;
        position: absolute;
        background: url(../img/action-2024/banner-img2.png);
        width: 752px;
        height: 952px;
        top: 257px;
        right: -350px;
        max-width: 100%;
    }
    .main-temp-lp .main-agence-strategie h1.section-title {
        margin-bottom: 50px;
    }
    .page-template-action-360-2024 section.bloc-jaune.sec-2.bg-blue {
        margin-top: 0;
    }
    .page-template-action-360-2024 .txt-img-wrp {
        margin-left: 0;
    }
    .page-template-action-360-2024 section.bloc-jaune.sec-3 .img-bloc{
        max-width: 40%;
    }
}
@media screen and (max-width: 1024px) {
    .bg-w-image {
        display: grid;
        grid-template-columns: 50% 50%;
        align-items: center;
        clip-path: polygon(0 5%, 100% 0, 100% 95%, 0% 100%);
    }
    .bg-w-image img {
        margin: 0 auto;
    }
    .section-title a {
        text-decoration: underline;
        text-decoration-thickness: from-font;
    }
    h2.section-title a::after {
        display: none;
    }
    .txt-img-wrp {
        flex-direction: column-reverse;
    }

    section.bloc-jaune.bg-blue .txt-img-wrp {
        flex-direction: column;
    }
    .sec-1 .img-bloc {
        margin-left: auto;
        left: 0;
        position: relative;
        max-width: 50%;
        margin-top: auto;
        margin-bottom: -100px;
        bottom: inherit;
    }
    section.bloc-jaune.sec-2.bg-blue .img-bloc {
        left: inherit;
        right: 0;
        max-width: 50%;
        margin-bottom: -108px;
        margin-left: auto;
        margin-top: 0;
    }
    section.bloc-jaune.sec-3 .img-bloc {
        margin-top: -120px;
        bottom: -10px;
        margin-left: auto;
        margin-right: auto;
        max-width: 60%;
    }
    section.bloc-jaune.sec-4.bg-blue .img-bloc {
        margin-top: -50px;
        right: 0;
        margin-bottom: -115px;
        max-width: 70%;
    }
    section.bloc-jaune.sec-5 .img-bloc {
        margin-top: -70px;
        left: 0;
        bottom: 0;
    }
    section.bloc-jaune.sec-6.bg-blue .img-bloc {
        margin-bottom: -175px;
        left: 0;
        margin-top: -80px;
        max-width: 50%;
        margin-left: auto;
    }
    .ref-citation {
        padding: 0 50px;
    }
    .ref-citation::before {
        width: 24px;
        height: 24px;
        background-size: contain !important;
        background-repeat: no-repeat !important;
        left: 0;
        top: 0;
    }
    .ref-citation::after {
        bottom: 45px;
        right: 0;
        width: 24px;
        height: 24px;
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }
    .image.image-top.mr-auto {
        /* max-height: 47vh; */
    }
    .modal-dialog {
        width: 100% !important;
    }
}
@media screen and (max-width: 440px){
    .image.image-top.mr-auto {
        /* max-height: 30vh; */
    }
}
@media screen and (min-width: 1920px) {
    .txt-img-wrp {
        justify-content: space-between;
        margin-left: -330px;
    }
}
